Subject: Article 9 Chnages
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 31 May 2001 05:45:00 -0700 (PDT)

David:
Have you done any memos outlining the changes to Article 9 and if so, is it 
something that we can see?  Also, is it your view that  New York will adopt 
the new Article 9 and if so, when?  Finally, given the fact that Enron's 
primary type of collateral are LC's and cash, and we rely on perfection by 
possession, do you think that there is anything about the new Article 9 that 
we should be worrying about?  If this question requires more time to analyze 
let's talk first.  Thanks. 
Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]